[users] unable to install Spamassassin 3.3.1 from rpmforge

Ned Slider ned at unixmail.co.uk
Sat Nov 20 00:03:30 CET 2010


On 19/11/10 15:44, Akemi Yagi wrote:
> On Fri, Nov 19, 2010 at 7:29 AM, Steve Huff<shuff at vecna.org>  wrote:
>>
>> On Nov 19, 2010, at 9:23 AM, Sharma, Ashish wrote:
>>
>>> It was working fine some time back but I noticed recently that 'Spamassassin' is not getting resolved from rpmforge now.
>>>
>>> Please help, I need to install the latest version of Spamassasin with amavisd-new.
>>
>> Ashish,
>>
>> Please refer to Dag's post from yesterday:
>>
>> http://lists.rpmforge.net/pipermail/users/2010-November/003411.html
>>
>> spamassassin is located in the rpmforge-extras repository; to install it, make sure that you have the latest version of the rpmforge-release package installed and then add '--enablerepo=rpmforge-extras' to your yum command.
>>
>> -shuff
>
> Also, the CentOS wiki page referenced by Ashish needs updating (add
> --enablerepo=rpmforge-extras to the yum command).
>

I can take care of that page.

Maybe someone could make sure the RPMForge page is up to date wrt the 
recent changes:

http://wiki.centos.org/AdditionalResources/Repositories/RPMForge




More information about the users mailing list